body {
  background-color: hsl(0, 0%, 98%);
  font-family: "Poppins", sans-serif;
}
.heading {
  font-family: "Poppins", sans-serif;
  font-size: xx-large;
}
.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.box {
  height: 200px;
  width: 300px;
  background-color: white;
  border-radius: 5px;
  margin-top: 50px;
  margin-left: 50px;
  padding: 30px;
}
.second_third {
  display: flex;
  flex-direction: column;
}
.first {
  border-top: 5px solid hsl(180, 62%, 55%);
}
.second {
  border-top: 5px solid hsl(0, 78%, 62%);
}

.third {
  border-top: 5px solid hsl(34, 97%, 64%);
}
.forth {
  border-top: 5px solid hsl(212, 86%, 64%);
}
.box_inner_text {
  font-size: small;
}
img {
  margin-left: 230px;
  margin-top: 20px;
}
.heading_text {
  font-size: small;
}

@media only screen and (max-width: 1250px) {
  .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .box {
    height: 200px;
    width: 300px;
    background-color: white;
    border-radius: 5px;
    margin-left: 0px;
    margin-top: 50px;
    padding: 30px;
  }
}
